Subject: GA-DIGEST V1 #61
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, April 23 2000            Volume 01 : Number 061

----------------------------------------------------------------------

Date: Fri, 21 Apr 2000 00:34:14 +0200 (MET DST)
From: DNSO Listadmin <[email-masked]>
Subject: [ga] Re: NCtelecon, 18 April 2000, results

Roberto,

I was confirmed that the third meaning is the correct one.
This of course relates to Art. VI-B, Section 2(d), of the ICANN bylaws,
which gives the NC the responsibilty to determine "community consensus."

Elisabeth Porteneuve

[ To: [email-masked], [email-masked] ]

- -------- Original Message --------
Subject: [council] [ga] NCtelecon, 18 April 2000, results
Date: Thu, 20 Apr 2000 20:01:28 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Reply-To: [email-masked]
To: <[email-masked]>
CC: <[email-masked]>, <[email-masked]>

Dear Listadmin,

One thing I do not understand in the report from the NC (http://
www.dnso.org/clubpublic/ga/Arc04/msg00346.html), i.e. the exact meaning
of the text of question 2:

"Did the Names Council believe it was the consensus that the initial
number for roll out should be 6 to 10 new gTLDs ?"

What does it mean?

"Does the NC have consensus (in the NC) that the initial number ....."
or
"Does the NC believe that in the WG-C there was consensus that the
initial number ...."
or
"Does the NC believe that in the Internet community there is consensus
that the initial number ...."
or other.

Thanks

Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Apr 2000 15:56:00 -0700
From: "Christopher Ambler" <[email-masked]>
Subject: Re: [ga] Re: NCtelecon, 18 April 2000, results

In other words, the NC has the ability to declare, without any
supporting evidence, that any resolution that they don't like just
doesn't have consensus. With this ability, the names council's
recommendations to ICANN are simply what the names
council wants. Nothing more. Those items they agree with,
they call consensus-based. Those that they disagree with, they
claim there is no consensus (as they have done here).

I'll make this very clear: THIS IS AN ABUSE OF POWER.

- --
Christopher Ambler
[email-masked]

- ----- Original Message ----- 
From: "DNSO Listadmin" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, April 20, 2000 3:34 PM
Subject: [ga] Re: NCtelecon, 18 April 2000, results

> 
> 
> Roberto,
> 
> I was confirmed that the third meaning is the correct one.
> This of course relates to Art. VI-B, Section 2(d), of the ICANN bylaws,
> which gives the NC the responsibilty to determine "community consensus."

> "Does the NC believe that in the Internet community there is consensus
> that the initial number ...."

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Apr 2000 19:50:11 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: [ga] Re: [ga-full] Re: NCtelecon, 18 April 2000, results

I hate the passive voice.  Who exactly was the source of this
"confirmation" please.

On Fri, 21 Apr 2000, DNSO Listadmin wrote:

> 
> 
> Roberto,
> 
> I was confirmed that the third meaning is the correct one.
> This of course relates to Art. VI-B, Section 2(d), of the ICANN bylaws,
> which gives the NC the responsibilty to determine "community consensus."
> 
> Elisabeth Porteneuve
> 
> [ To: [email-masked], [email-masked] ]
> 
> -------- Original Message --------
> Subject: [council] [ga] NCtelecon, 18 April 2000, results
> Date: Thu, 20 Apr 2000 20:01:28 +0200 (MET DST)
> From: "Roberto Gaetano" <[email-masked]>
> Reply-To: [email-masked]
> To: <[email-masked]>
> CC: <[email-masked]>, <[email-masked]>
> 
> Dear Listadmin,
> 
> One thing I do not understand in the report from the NC (http://
> www.dnso.org/clubpublic/ga/Arc04/msg00346.html), i.e. the exact meaning
> of the text of question 2:
> 
> "Did the Names Council believe it was the consensus that the initial
> number for roll out should be 6 to 10 new gTLDs ?"
> 
> What does it mean?
> 
> "Does the NC have consensus (in the NC) that the initial number ....."
> or
> "Does the NC believe that in the WG-C there was consensus that the
> initial number ...."
> or
> "Does the NC believe that in the Internet community there is consensus
> that the initial number ...."
> or other.
> 
> Thanks
> 
> Roberto
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 

A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Apr 2000 17:31:55 -0700 (PDT)
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] Re: NCtelecon, 18 April 2000, results

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 20-Apr-2000 Christopher Ambler wrote:
> In other words, the NC has the ability to declare, without any
> supporting evidence, that any resolution that they don't like just
> doesn't have consensus. With this ability, the names council's
> recommendations to ICANN are simply what the names
> council wants. Nothing more. Those items they agree with,
> they call consensus-based. Those that they disagree with, they
> claim there is no consensus (as they have done here).
> 
> I'll make this very clear: THIS IS AN ABUSE OF POWER.

Someone should post Shepard's message from WG-C about why he felt compelled to
vote against it.

Sheesh, these people don't even come up with half way decent excuses anymore. 

- - --
William X. Walsh <[email-masked]>
http://userfriendly.com/
GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.1c (Mandrake Linux)
Comment: Userfriendly Networks http://www.userfriendly.com/

iD8DBQE4/6F78zLmV94Pz+IRAk/bAKCqNVzXKkpxoQbzxvAlBoBVPdG0JQCfVwYM
kuLcTPYa/CgWLEcVr284HPE=
=Vc9s
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Apr 2000 14:14:55 +0200 (MET DST)
From: DNSO Listadmin <[email-masked]>
Subject: [ga] Re: [ga-full] Re: NCtelecon, 18 April 2000, results

"Michael Froomkin - U.Miami School of Law" <[email-masked]> wrote:
> 
> I hate the passive voice.  Who exactly was the source of this
> "confirmation" please.
> 
==>
    The written minutes and interpretations of decision's
    meetings request a lot of prudence, and even then mistakes
    happen.

    With regards to the last NC telecon, I carrefully checked with
    Louis Touton who voted for what in the two straw polls before
    publishing them, and giving numbers.
    Roberto requested important clarification, therefore I looked
    up my notes, and needed the second confirmation (or not) from
    ICANN staff attending the telecon. I got this confirmation 
    from Louis Touton.
    I believe all of this is an ordinary way of doing,
    but it may happen my sentence was awkward, at least it is what
    I understand from your message.

    In http://www.dnso.org/wgroups/wg-c/Arc01/msg01887.html
    you will find a detailed summary of the portions of the 
    Names Council meeting on Tuesday most relevant to WG-C,
    written by Jonathan Weinberg.

    Elisabeth Porteneuve

> On Fri, 21 Apr 2000, DNSO Listadmin wrote:
> 
> > 
> > 
> > Roberto,
> > 
> > I was confirmed that the third meaning is the correct one.
> > This of course relates to Art. VI-B, Section 2(d), of the ICANN bylaws,
> > which gives the NC the responsibilty to determine "community consensus."
> > 
> > Elisabeth Porteneuve
> > 
> > [ To: [email-masked], [email-masked] ]
> > 
> > -------- Original Message --------
> > Subject: [council] [ga] NCtelecon, 18 April 2000, results
> > Date: Thu, 20 Apr 2000 20:01:28 +0200 (MET DST)
> > From: "Roberto Gaetano" <[email-masked]>
> > Reply-To: [email-masked]
> > To: <[email-masked]>
> > CC: <[email-masked]>, <[email-masked]>
> > 
> > Dear Listadmin,
> > 
> > One thing I do not understand in the report from the NC (http://
> > www.dnso.org/clubpublic/ga/Arc04/msg00346.html), i.e. the exact meaning
> > of the text of question 2:
> > 
> > "Did the Names Council believe it was the consensus that the initial
> > number for roll out should be 6 to 10 new gTLDs ?"
> > 
> > What does it mean?
> > 
> > "Does the NC have consensus (in the NC) that the initial number ....."
> > or
> > "Does the NC believe that in the WG-C there was consensus that the
> > initial number ...."
> > or
> > "Does the NC believe that in the Internet community there is consensus
> > that the initial number ...."
> > or other.
> > 
> > Thanks
> > 
> > Roberto
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > 
> > 
> 
> -- 
> 
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                         -->It's warm here.<--
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Apr 2000 11:09:43 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] Re: [ga-full] Re: NCtelecon, 18 April 2000, results

thank you for the clarification.

On Fri, 21 Apr 2000, DNSO Listadmin wrote:

> 
> "Michael Froomkin - U.Miami School of Law" <[email-masked]> wrote:
> > 
> > I hate the passive voice.  Who exactly was the source of this
> > "confirmation" please.
> > 
> ==>
>     The written minutes and interpretations of decision's
>     meetings request a lot of prudence, and even then mistakes
>     happen.
> 
>     With regards to the last NC telecon, I carrefully checked with
>     Louis Touton who voted for what in the two straw polls before
>     publishing them, and giving numbers.
>     Roberto requested important clarification, therefore I looked
>     up my notes, and needed the second confirmation (or not) from
>     ICANN staff attending the telecon. I got this confirmation 
>     from Louis Touton.
>     I believe all of this is an ordinary way of doing,
>     but it may happen my sentence was awkward, at least it is what
>     I understand from your message.
> 
>     In http://www.dnso.org/wgroups/wg-c/Arc01/msg01887.html
>     you will find a detailed summary of the portions of the 
>     Names Council meeting on Tuesday most relevant to WG-C,
>     written by Jonathan Weinberg.
> 
>     Elisabeth Porteneuve
> 
> > On Fri, 21 Apr 2000, DNSO Listadmin wrote:
> > 
> > > 
> > > 
> > > Roberto,
> > > 
> > > I was confirmed that the third meaning is the correct one.
> > > This of course relates to Art. VI-B, Section 2(d), of the ICANN bylaws,
> > > which gives the NC the responsibilty to determine "community consensus."
> > > 
> > > Elisabeth Porteneuve
> > > 
> > > [ To: [email-masked], [email-masked] ]
> > > 
> > > -------- Original Message --------
> > > Subject: [council] [ga] NCtelecon, 18 April 2000, results
> > > Date: Thu, 20 Apr 2000 20:01:28 +0200 (MET DST)
> > > From: "Roberto Gaetano" <[email-masked]>
> > > Reply-To: [email-masked]
> > > To: <[email-masked]>
> > > CC: <[email-masked]>, <[email-masked]>
> > > 
> > > Dear Listadmin,
> > > 
> > > One thing I do not understand in the report from the NC (http://
> > > www.dnso.org/clubpublic/ga/Arc04/msg00346.html), i.e. the exact meaning
> > > of the text of question 2:
> > > 
> > > "Did the Names Council believe it was the consensus that the initial
> > > number for roll out should be 6 to 10 new gTLDs ?"
> > > 
> > > What does it mean?
> > > 
> > > "Does the NC have consensus (in the NC) that the initial number ....."
> > > or
> > > "Does the NC believe that in the WG-C there was consensus that the
> > > initial number ...."
> > > or
> > > "Does the NC believe that in the Internet community there is consensus
> > > that the initial number ...."
> > > or other.
> > > 
> > > Thanks
> > > 
> > > Roberto
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga-full" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > > 
> > > 
> > 
> > -- 
> > 
> > A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> > U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> > +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
> >                         -->It's warm here.<--
> > 
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > 
> > 
> 

- -- 

A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Apr 2000 23:29:45 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] Tr: Re: NCtelecon, 18 April 2000, results

This is a Multipart MIME message
- --delim.b9a
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

FYI (and possibly discussion)

Roberto

- --delim.b9a
Content-Type: message/rfc822
Content-Transfer-Encoding: 8bit

From: "Roberto Gaetano" <[email-masked]>
Reply-To: [email-masked]
To: <[email-masked]>
Cc: <[email-masked]>
Subject: Re: NCtelecon, 18 April 2000, results

Elisabeth,

Thank you for your quick and clear answer.
>
>I was confirmed that the third meaning is the correct one.
>This of course relates to Art. VI-B, Section 2(d), of the ICANN bylaws,

>which gives the NC the responsibilty to determine "community 
consensus."
>

I have, of course, no objection an the fact that NC has the ultimate 
responsibility in determining "community consensus", even if, in the 
particular instance, I cannot avoid to note that this perception of the 
"community consensus" differs for elected members of different 
constituencies.
Thus the basic question. If the NC reps are elected by, and answerable 
to, different constituencies, is it reasonable that they take decisions 
related not to the appreciation of the needs of their respective 
constituencies, but to a estimate (on which basis, BTW=3F) of the 
"Internet Community"=3F I do not think that it is appropriate that 
representative that have been elected with the mission of making the 
interests of their respective constituency shall be responsible to 
answer such questions "at large".

I personally do not know whether the consensus reached in WG-C can be 
considered as a consensus for the "at large" Internet Community, but it 
sure looks to me the best possible compromise given the not easily 
compromiseable competing interests in the Internet Community.
This can easily be tested.
I invite the NC in the next session to to answer the question:
"Do you think that there is consensus in delegating *less than* 6-10 
gTLDs".
What I would like to make clear is that, if there's no consensus 
(according to the NC perception) for 6-10, ICANN should not think that 
it is appropriate to endorse less.

Also, I personally think that the NC vote on 2000-04-18 has also pre-
empted any possible result from WG-B to be meaningful.
Obviously, a similar question should be asked for the "sunrise" 
provision:
"Is there consensus in the Internet Community that special rights (aka 
"sunrise provision", aka "jus primae noctis" - for the French speaking 
"droit de cuissage") should be given to *all* Trademark owners=3F"

I would be very much surprised if anybody could honestly claim that such
 consesus exists.

Regards
Roberto Gaetano

- --delim.b9a--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #61
***********************